QCAT - Task #1109
User Story # 1135 (Closed): Superusers

Drafts sollten fir WOCAT Sec sichtbar sein
17 Nov 2016 09:00 - Nina Lauterburg

Status: Rejected Start date: 17 Nov 2016
Priority: High Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: duplicate

Description

Um die Ubersicht zu behalten, ob die Projekte am Falle eingeben sind, brauchten wir Zugang zu den Drafts. Ist es méglich, dass wir
vom WOCAT Sekretariat alle Draft Falle sehen kénnen™?

History

#1 - 26 Jan 2017 11:15 - Kurt Gerber
- Tracker changed from Feature to Task

- Parent task set to #1135

#2 - 26 Jan 2017 11:18 - Kurt Gerber
- Status changed from New to Rejected

- Resolution set to duplicate

Das ist eine Dublette... Siehe #1135
